#accordion {
	font-size: 0.85em;
	margin-bottom: 40px;
}
#accordion .archive {
	border: 1px solid #cccccc;
	padding: 10px;
}
#accordion h2 {
  margin-bottom: 10px !important;
  font-weight: normal;
  font-size: 1.6em;
}
h1#archive_heading {
	border-top: 1px solid #cccccc;
}

#collapseAll {
	float: right;
	margin-top: -50px;
	font-size: 0.8em;
	cursor: pointer;
	color: blue;
}
#collapseAll:hover {
	text-decoration: underline;
	color: #08426A;
}
.collapse {
  display: none;
  border-bottom: 1px solid gray;
  margin-bottom: 15px;
}
.collapse.in {
  display: block;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-timing-function: ease;
	   -o-transition-timing-function: ease;
		  transition-timing-function: ease;
  -webkit-transition-duration: .35s;
	   -o-transition-duration: .35s;
		  transition-duration: .35s;
  -webkit-transition-property: height, visibility;
	   -o-transition-property: height, visibility;
		  transition-property: height, visibility;
}
